<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10161" max-score="30" passing-score="24" min-score="0">
		<name>Bài tập tương tác 1</name>
		<interactions>
			<interaction id="Interaction10170" type="choice" score="10" correct-response="b">
				<name>Câu hỏi 1</name>
				<title>Tháp Bình Sơn thuộc xã nào của huyện Sông Lô? </title>
				<responses>
					<response id="a"> Tứ Yên </response>
					<response id="b"> Tam Sơn </response>
					<response id="c"> Hải Lựu </response>
					<response id="d"> Đồng Quế </response>
				</responses>
			</interaction>
			<interaction id="Interaction10180" type="choice" score="10" correct-response="b">
				<name>Câu hỏi 2</name>
				<title>Tháp Bình Sơn được xây dựng khi nào? </title>
				<responses>
					<response id="a"> Thời nhà Trần Thế kỉ thứ 12 </response>
					<response id="b"> Thời nhà Trần thế kỷ thứ 13 </response>
					<response id="c"> Thời nhà Trần thế kỷ thứ 14 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10570" type="choice" score="10" correct-response="B">
				<name>Câu hỏi 3:</name>
				<title>Hiện nay Tháp Bình Sơn có bao nhiêu tầng tháp? </title>
				<responses>
					<response id="A"> 10 tầng tháp </response>
					<response id="B"> 11 tầng tháp </response>
					<response id="C"> 12 tầng tháp </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10508" max-score="20" passing-score="16" min-score="0">
		<name>Bài tập tương tác 2</name>
		<interactions>
			<interaction id="Interaction10544" type="choice" score="10" correct-response="C">
				<name>Câu hỏi 1:</name>
				<title>Lễ hội trọi trâu diễn ra khi nào? </title>
				<responses>
					<response id="A"> Ngày 14 và 15 tháng riêng âm lịch hàng năm </response>
					<response id="B"> Ngày 15 và 16 tháng riêng âm lịch hàng năm </response>
					<response id="C"> Ngày 16 và 17 tháng riêng âm lịch hàng năm </response>
				</responses>
			</interaction>
			<interaction id="Interaction10556" type="choice" score="10" correct-response="A">
				<name>Câu hỏi 2:</name>
				<title>Ý nghĩa của lễ  hội rước cây bông là gì? </title>
				<responses>
					<response id="A"> Lễ hội cầu mùa </response>
					<response id="B"> Lễ hội cầu mạnh khỏe </response>
					<response id="C"> Lễ hội cầu may mắn </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10318" max-score="20" passing-score="16" min-score="0">
		<name>Bài tập tương tác 3</name>
		<interactions>
			<interaction id="Interaction10347" type="choice" score="10" correct-response="c">
				<name>Câu hỏi 1:</name>
				<title>Món cá thính ngon nhất khi được chế biến như thế nào?  </title>
				<responses>
					<response id="a"> Chiên trong mỡ </response>
					<response id="b"> Hấp cách thủy </response>
					<response id="c"> Nướng trên than hoa </response>
				</responses>
			</interaction>
			<interaction id="Interaction10453" type="choice" score="10" correct-response="B">
				<name> Câu hỏi 2:</name>
				<title>Nét đặc trưng của bánh tẻ Tứ Yên là gì? </title>
				<responses>
					<response id="A"> Nhân bánh </response>
					<response id="B"> Nước nẳng </response>
					<response id="C"> Lá bánh </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
